@charset "UTF-8";
/* CSS Document */

#cleansingpaste2014 {background-image:url(http://rosette.jp/u/campaign/img/cleansingpaste2014/bg.png);}

#cleansingpaste2014 .top_image {position:relative;}
#cleansingpaste2014 .top_image a img {opacity:1 !important;}

#cleansingpaste2014 .mystery {position:relative; width:810px;}

#cleansingpaste2014 .lineup {width:857px; background-color:#fff; margin:0 auto;}
#cleansingpaste2014 .lineup h4 {margin:10px 0;}

#cleansingpaste2014 .paste_ol {width:760px; margin:50px auto 20px;}
#cleansingpaste2014 .paste_frame {width:230px; float:left;}
#cleansingpaste2014 .pm_r {margin-right:34px;}

#cleansingpaste2014 .paste_read {margin:0 auto 10px;}
#cleansingpaste2014 .paste_ph {margin:0 auto 30px;}
#cleansingpaste2014 .paste_info {margin:0 auto 40px;}
#cleansingpaste2014 .paste_info img {width:218px; height:91px;}
#cleansingpaste2014 .btn_cart {margin:0 auto 60px;}
#cleansingpaste2014 .btn_cart img {width:160px; height:36px;}

#cleansingpaste2014 .botom_banner {position:relative; width:960px; height:350px;}
#cleansingpaste2014 .tips {font-size:12px; color:#333; position:absolute; top:10px; left:85px;}

#cleansingpaste2014 .botom_banner a img {opacity:1 !important;}
#cleansingpaste2014 .botom_banner img {opacity:1 !important; position:absolute; top:40px; left:80px;}
#cleansingpaste2014 .botom_banner .factory_banner img {opacity:1 !important; position:absolute; top:180px; left:80px;}